# Column formatter for percentages

Source: `R/visualization.R`
`table_percentage_bar.Rd`

Create a color bar for percentage columns in `plot_dtu_table()`.

    table_percentage_bar(color1, color2, digits, color_break = 0, ...)

## Arguments

color1 | The color to use below the color breakpoint.
color2 | The color to use for greater or equal values to the color breakpoint.
digits | The number of digits to format the numbers to.
color_break | The value, where a color switch should happen.
... | Further arguments passed to `style`.

## Value

A formatter function, to be used by `plot_dtu_table()` or `formattable`.

## Details

Shall be used in `plot_dtu_table()` or `formattable`.

## See also

`create_dtu_table()` and `plot_dtu_table()` for table visualization.

Other DTUrtle formatter: `table_pval_tile()`